Skip to content
Compare
Choose a tag to compare

5.4.1

@eskatos eskatos released this
· 28923 commits to release since this release
261d171
Compare
Choose a tag to compare

This bug-fix release contains two changes to Gradle 5.4:

  • Fix inconsistent classpath ordering when dependencies have lots of excludes - #9197
  • Kotlin DSL IDEA script editor can't find JDK classes with Gradle 5.4 if Gradle JVM != Project SDK - #9195

We recommend that you use Gradle 5.4.1 over 5.4.

Upgrade Instructions

Switch your build to use Gradle 5.4.1 by updating your wrapper properties:

./gradlew wrapper --gradle-version=5.4.1

Standalone downloads are available at https://gradle.org/install.

Reporting Problems

If you find a problem with Gradle, please file a bug on GitHub Issues adhering to our issue guidelines. If you're not sure you're encountering a bug, please use the forum.